version: '3.6'

services:
  mkdocs:
    build:
      context: ./
    ports:
      - 2077:8000
    logging:
      driver: "json-file"
      options:
        max-size: "2m"
        max-file: "5"
    restart: on-failure